Package twisted :: Package persisted :: Module sob :: Class _EverythingEphemeral

[frames | no frames]

## Class _EverythingEphemeral

    Ephemeral --+
                |
               _EverythingEphemeral

Method Summary
| `__getattr__(self, key)`
Inherited from Ephemeral
| ``__getstate__`(self)`
| ``__setstate__`(self, state)`

Class Variable Summary
`int` | `initRun` = 0

Class Variable Details

### initRun

  Type:
    `int`
  Value:

        0

Generated by Epydoc 2.0 on Sat May 15 20:07:51 2004 | http://epydoc.sf.net